    .content {
        max-width: 720px;
        width: 100%;
        box-sizing: border-box;
        float: left;
    }
	.std-container{ margin: 30px 0 5px; }
    .std-container.container-sp h1 {
        border-bottom: none;
    }
    .std-container.container-sp h1.vt_h {
        border-bottom: 2px solid #f37a01;
    }
    
    .std-container span {
        width: 100%;
        padding: 0 45px 10px;
        border-bottom: solid 2px;
        border-color: #f37a01;
        display: block;
        font-size: 13px;
        color: #636363;
    }
    
    #con_list {
        padding: 15px;
    }
    
    #con_list li.article {
        border-bottom: 1px solid #e5e5e5;
        padding: 15px 0;
    }
    
    #con_list li.article:after {
        content: "";
        display: block;
        clear: both;
    }
    
    .thumb-img {
        width: 172px;
        float: left;
        margin-right: 15px;
    }
    .thumb-img img {
        display: block;
    }
    .con_descrip {
        float: left;
        width: 500px;
        font-size: 13px;
    }
    
    .con_descrip h3 {
        color: #f37a01;
        font-size: 15px;
        font-weight: bold;
    }
    
    .desc {
        color: #636363;
        margin: 5px 0 10px;
        display: block;
    }
    
    .date-desc {
        color: #a8a8a8;
    }
    .desc-d {
        margin-right: 20px;
        display: inline-block;
    }
    
    .con-side {
        width: 335px;
        float: right;
        padding: 12px;
    }
    
    .body_gray {
        background-color: #f7f7f7;
    }
    
    .con-side .std-box {
        padding: 5px;
    }
    
    .con-side .std-container {
        background: #fff;
        text-align: center;
    }
    .con-side .std-container h1 {
        padding: 10px 10px 0;
        margin-bottom: 20px;
    }
    
    .vt-adsbody ul li a {
        display: block;
        margin: 0 auto 10px;
        color: #4eb5f4;
        font-size: 16px;
        width: 250px;
        text-align: left;
        
    }
    .vt-adsbody ul li .vt-adsimg {
        margin: 0;
        float: none;
        min-width: 250px;
        margin-bottom: 5px;
    }
    
    .sub-adsimg {
        width: 300px;
        height: 125px;
        background-color: #c1c1c1;
        margin: 5px auto;
        display: block;
    }
    .tabs-box._subads ul {
        border-bottom: solid 1px #f37a01;
        display: flex;
        max-height: 36px;
    }
    .tabs-box._subads ul li {
        display: inline;
        vertical-align: top;
        font-size: 14px;
    }
    
    .tabs-box._subads ul li a {
        font-size: 14px;
        cursor: pointer;
        color: #a8a8a8;
        padding: 8px 6px;
        display: inline-block;
        border-top: solid 5px #FFF;
        min-width: 58px;
        text-align: center;
        border-left: solid 1px #e6e6e6;
        position: relative;
        z-index: 2;
    }
    .tabs-box._subads ul li.current a:after {
        content: " ";
        display: block;
        border-bottom: 30px solid rgba(99,99,102,.2);
        border-right: 15px solid transparent;
        right: -16px;
        top: 0;
        z-index: 1;
        position: absolute;
    }
    .tabs-box._subads ul li:last-child.current a:after {
        display: none;
    }
    .tabs-box._subads ul li:last-child.current a:before {
        content: " ";
        display: block;
        border-bottom: 30px solid rgba(99,99,102,.2);
        border-left: 15px solid transparent;
        left: -16px;
        top: 0;
        z-index: 1;
        position: absolute;
    }
    .tabs-box._subads ul li.current a {
        color: #f37a01;
        border-top: solid 5px #f37a01;
        border-right: solid 1px #f37a01;
        border-left: solid 1px #f37a01;
        background: #FFF;
        height: 36px;
        z-index: 1;
    }
    .tabs-box._subads ul li:first-child.current a {
        border-left: none;
    }
    .tabs-box._subads ul li:last-child.current a {
        border-right: none;
    }
    
    .tabs-desc {
        display: none;
    }
    .tabs-desc.current {
        display: block;
    }
    .tabs-con {
        padding: 10px 0;
    }
    #nav_content ul {
        margin-left: 15px;
    }
    
    #nav_content ul li {
        width: 172px;
        height: 38px;
        display: inline-block;
        text-align: center;
        line-height: 38px;
        font-size: 15px;
    }
    #nav_content ul li a {
        color: #636363;
        display: block;
        background-color: #f7f7f7;
    }
    #nav_content ul li a.active {
        color: #fff;
        background-color: #f37a01;
    }
    
    i.fa.fa-plane {
        font-size: 24px;
        margin-right: 10px;
    }
    .showd {
        display: block;
    }
    .menu-drop-m{
        display: none;
    }
    .showm {
        display: none;
    }

.std-container._boardmore{
    clear: both;
    width: 720px;
    box-sizing: border-box;
    position: relative;
    padding-right: 15px;
    max-width: 100%;
}
.std-container._boardmore .dekdbutton.post-board{
    position: absolute;
    top: 15px;
    right: 15px;
}
._boardmore .body_boardmore{
    margin: 15px 0 15px 15px;
    border: solid 1px #e5e5e5;
}
.body_boardmore h2{
    display: inline-block;
    font-family: sukhumvitreg;
    font-size: 18px;
    padding: 11px;
    height: 42px;
    color: #f37a01;
    background: #FFF;
    border-top: solid 3px #f37a01;
    border-right: solid 1px #f37a01;
}
.nav_boardmore{
    border-bottom: solid 1px #f37a01;
    max-height: 42px;
}
.body_boardmore .board-last{
    padding: 15px;
}
.body_boardmore .board-last li:after{
    content: "";
    display: block;
    height: 0;
    clear: both;
}
.body_boardmore .board-last li:hover a{
    color: #f37a01;
}
.body_boardmore .board-last li a:before{
    content: "•";
    font-size: 140%;
    position: absolute;
    left: 0px;
    top: 1px;
    color: rgb(204, 204, 204);
}
.body_boardmore .board-last li a{
    display: inline-block;
    width: 82%;
    padding: 5px 5px 5px 15px;
    float: left;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: inherit;
    font-size: 14px;
}
.body_boardmore .board-last li .b-t-r{
    width: 18%;
    float: left;
}
.body_boardmore .board-last li .b-t-r:after{
    content: "";
    display: block;
    height: 0;
    clear: both;
}
.body_boardmore .board-last .b-t-r span.board-ttt{
    width: 50%;
    float: left;
    padding: 5px 0;
    border: 0;
    
}
.body_boardmore .board-last .b-t-r span.board-com{
    width: 50%;
    float: left;
    padding: 5px 0;
    border: 0;
}
.nva-page{
    text-align: center;
    clear: both;
    padding: 15px 0;
}
.nva-page li{
    display: inline-block;
}
.nva-page li a{
    display: inline-block;
    min-width: 30px;
    height: 30px;
    text-align: center;
    line-height: 28px;
    box-sizing: border-box;
    padding: 0 5px;
    border-radius: 3px;
    border:solid 1px #f37a01;
    cursor: pointer;
}
.nva-page li a:hover{
    color: #f37a01;
    background-color: #f2f2f2;
}
.nva-page li a._active{
    color: #FFF;
    background: #f37a01;
}
.nva-page li a:hover{
    
}

@media screen and (max-width:480px){
    #con_list li.article {
        width: 50%;
        float: left;
        padding: 5px;
        vertical-align: top;
        border-bottom: none;
    }
    .thumb-img {
        width: 100%;
        margin-right: 0;
        border: solid 1px #e6e6e6;
        border-bottom: solid 3px #f37a01;
        height: 0px;
        padding-bottom: 50%;
        display: block;
        overflow: hidden;
    }
    .con_descrip {
        width: 100%;
        color: #636363;
        font-size: 15px;
        text-align: center;
        min-height: 60px;
        padding: 5px;
        border: solid 1px #e6e6e6;
        border-top: 0;
    }
    .con_descrip h3 {
        color: #636363;
        font-weight: normal;
        height: 45px;
        overflow: hidden;
        padding: 0;
        margin-bottom: 10px;
        line-height: 1em;
    }
    .desc,.desc-date,i.fa.fa-plane {
            display: none;
    }
        .desc-view {
            float: left;
        }
        .desc-comment {
            margin-right: 0;
            float: right;
        }
        .desc-d {
            font-size: 12px;
        }
        .con-side {
            width: 100%;
        }
        .std-container span {
            display: none;
        }
        .std-container.container-sp h1.vt_h {
            border-bottom: none;
        }
        .std-box._banner-bigbox {
            clear: both;
            padding: 20px 0 5px;
        }
        .showd {
            display: none;
        }
        .showm {
            display: block;
        }
        .menu-drop-m {
            display: block;
            text-align: center;
            width: 150px;
            margin: 0 auto;
            border: 1px solid #ccc;
            border-radius: 5px;
            font-size: 17px;
            color: #7c7a7a;
        }
        .menu-drop-m a {
            display: block;
            line-height: 30px;
        }
        .menu-drop-m span {
            color: #f37a01;
        }
        .std-container {
            margin: 5px 0 5px;
        }
        .menu-sub {
            width: 100%;
            margin: 0 auto;
            position: fixed;
            left: 0;
            top: 0;
            z-index: 100;
            height: 100%;
            background: #fff;
            display: none;
        }
		.menu-sub.active{
			display: block;
		}
        .btn-menu-m {
            background: #F37A01;
            -ms-box-shadow: 0 3px #F96519;
            -webkit-box-shadow: 0 3px #F96519;
            -o-box-shadow: 0 3px #F96519;
            -moz-box-shadow: 0 3px #F96519;
            box-shadow: 0px 3px #F96519;
            color: #fff;
            font-size: 14px;
            width: 94%;
            padding: 10px 2px;
            text-align: center;
            text-decoration: none;
            border: none;
            margin-top: 10px;
            margin-left: 3%;
            position: absolute;
            bottom: 10px;
        }
		#nav_content ul{ 
			margin: 0; 
		}
        #nav_content ul li {
            width: 100%;
            height: 38px;
            display: inline-block;
            text-align: center;
            font-size: 15px;
            text-align: left;
            border-bottom: 1px #f7f7f7 solid;
            line-height: 36px;
        }
        #nav_content ul li a.active,
        #nav_content ul li a {
            background-color: #fff;
            color: #636363;
			padding: 0 15px;
        }
        .menu-h {
            font-family: "sukhumvitlight";
            text-align: center;
            font-size: 25px;
            margin: 0px;
            padding: 15px 0px 10px 0px;
            border-bottom: 1px solid #f7f7f7;
            color: #252525;
            list-style: none;
        }
        .vt-adsbody ul li a {
            width: 50%;
            float: left;
            padding: 5px;
            text-align: center;
        }

        .vt-adsbody ul li a p {
            font-size: 15px;
            padding: 10px;
            border: solid 1px #e6e6e6;
        }
        .vt-adsbody ul li .vt-adsimg {
            border: none;
            margin: 0 auto 5px;
            padding-bottom: 50%;
            border-bottom: 3px solid #4eb5f4;
            min-width: inherit;
            margin: 0;
            display: block;
        }
        .con-side.body_gray {
            background-color: #fff;
        }
        .con-side .std-container h1 {
            margin-bottom: 10px;
        }
        .vt-adsbox:before {
            content: "";
            display: block;
            height: 20px;
            background-color: #f3f3f3;
            position: relative;
            left: 0;
            top: 0;
            
        }
    .body_boardmore .board-last li a{
        width: 100%;
    }
}
